html {
	font-family: 'Roboto', sans-serif;
	color: #3d3d3d;
	margin: 0;
	width: 100%;
	position: relative;
}

body {
	margin: 0;
}

.nav {
	width: 100%;
	margin: 0;
	padding-bottom: 50px;
	/*padding-top: 20px;*/
	padding-bottom: 70px;
	/*font-family: 'Raleway', sans-serif;*/
	background-color: white;
	box-shadow: 0 0 8px 0 rgba(156, 156, 156, 0.5);
	position: fixed;
	overflow: hidden;
}

.image {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	margin-right: 50px;
}

.menuList {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  /*background-color: #f9f9f9;*/
  position: fixed;
  /*top: 35px;*/
  width: 100%;
}

ul.menuList > li
{
	list-style-type: none;
	display: inline-block;
  margin-left: 15px;
}

.tabs {
	padding-top: 7px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	margin-left: 20px;
	right: 0;
	text-decoration: none;
	color: #8b8d91;
	font-size: 14pt;
	-webkit-user-select: none; /* Chrome, Opera, Safari */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
}

.tabs:hover {
	color: #15a9ea;
}

.activeTab {
	text-decoration: none;
	font-size: 14pt;
	color: #15a9ea;
}

.headerLogo {
	padding: 5px;
	list-style-type: none;
	text-decoration: none;
	color: white;
	font-weight: bolder;
	font-size: 25pt;
	line-height: 27px;
}

.logo {
	text-decoration: none;
	display: inline-block;
}

#logoLink {
	text-decoration: none;
}

.container {
	background-color: #57C6D4;
	width: 100%;
	height: 20px;
}

.index-table {
	width: 100%;
}

@media screen and (min-width: 840px) {
	.page.hide {
		display: block;
	}
}


@media screen and (min-width: 840px) {
	.index-table-narrow {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.index-table-wide {
		display: none;
	}
}

.icon {
	user-select: none;
  display: none;
  text-decoration: none;
  color: #2980b9;
  font-weight: bold;
  font-size: 90pt;
  margin-right: 30px;
  margin-top: 10px;
}

@media screen and (max-width: 840px) {
  .nav li:not(:first-child) {display: none;}
  .nav a.icon {
    float: right;
    display: block;
  	border-bottom: none;

  }
}

@media screen and (max-width: 840px) {
  .nav.responsive {position: relative;}
  .nav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .nav.responsive li {
    float: none;
    display: block;
    text-align: left;
    padding-left: 70px;
    padding-bottom: 20px;
    padding-top: 25px;

    border: none;
  }
}

.show {
    display: block;
}

.hide {
    display: none;
}


/*-------Footer Stuff-------*/


.footer-primary {
  background: #3C3D41;
  position: absolute;
  bottom: 0;
  height: 150px;
  width: 100%;
  overflow: hidden;
  box-shadow: 0 0 8px 0 rgba(147, 147, 147, 0.5);
}

.footer-secondary {
	background-color: #282B2D;
	color: white;
	position: absolute;
	width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
}

.footerTd {
  padding-right: 70px;

}

.footerA {
  text-decoration: none;
  color: #999999;
  margin-bottom: 20px;
  font-size: 10pt;
}

.footerList {
  list-style-type: none;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 0;
  overflow: hidden;
  /*background-color: #f9f9f9;*/
  position: initial;
  /*top: 35px;*/
  width: 100%;
  margin-top: 25px;
}

.footerListTitle {
  color: white;
  margin-bottom: 10px;
}

.footerTitle1 {
   font-size: 25pt;
   display:inline-block;
   color: white;
   padding-left: 10px;
   text-decoration: none;
   user-select: none;
   font-weight: bold;
}

.footerTitle2 {
   font-size: 25pt;
   display:inline-block;
   color: white;
   padding-right: 10px;
   text-decoration: none;
   user-select: none;
}

/*-------End of footer stuff-------*/

.link {
	color: #4376c6;
	text-decoration: none;
}

.link:hover {
	color: #72a9ff;
}

.align-justify {
	line-height: 30px;
}

.home-image {
	margin-left: 150px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.home-header-container {
	height: 500px;
	background-image: url('images/index-image.jpg');
	background-size: cover;
	background-position: center;
}

.home-image-text {
	margin-left: 130px;
	font-size: 50pt;
	font-weight: 100;
	color: black;
	margin: 10px;
}

.home-header-text-narrow {
	background-color: white;
	color: black;
	width: 300px;
	height: 100px;
	padding: 0;
	margin-left: 0px;
}

.home-image-description {
	color: black;
	font-size: 20pt;
	margin-top: 0;
	font-weight: 100;
	margin-left: 50px;
}

.home-background1 {
	width: 100%;
	padding-top: 150px;
	padding-bottom: 150px;
	padding-left: 0px;
	background-color: white;
}

@media screen and (min-width: 840px) {
	.home-background1-narrow {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.home-background1-wide {
		display: none;
	}
}

.home-background2 {
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
	padding-left: 0px;
	background-color: #eaeaea;
}

@media screen and (min-width: 840px) {
	.home-background2-narrow {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.home-background2-wide {
		display: none;
	}
}

.home-background3 {
	width: 100%;
	padding-top: 150px;
	padding-bottom: 150px;
	padding-left: 0px;
	background-color: white;
}

@media screen and (min-width: 840px) {
	.home-background3-narrow {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.home-background3-wide {
		display: none;
	}
}

.home-background-image1 {
	width: 100%;
	padding-top: 150px;
	padding-bottom: 150px;
	background-image: url('images/mountains-fog.jpg');
	background-size: cover;
}

.home-background-image1-container {
	background-color: rgba(39, 39, 40, 0.8);
	margin-left: 10px;
	margin-right: 10px;
	height: 250px;
	color: white;
	margin: auto;
	padding: 30px;
}

@media screen and (min-width: 840px) {
	.home-background-image1-narrow {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.home-background-image1-wide {
		display: none;
	}
}

.home-header-text {
	background-color: white;
	color: black;
	width: 400px;
	height: 100px;
	padding: 0;
	margin-left: 0px;
}

/*-------Features Page-------*/

.features-title {
	font-size: 35pt;
	margin-left: 50%;
	font-weight: 100;
}

.features-header-container {
	height: 500px;
	background-image: url('images/bokeh.jpg');
	background-size: cover;
	background-position: top;
	text-align: center;
}

.features-explained {
	text-decoration: none;
}

.page-link {
	color: #4376c6;
}

.features-explained-link:hover {
	color: #72a9ff;
}

.comparison-table {
	border-collapse: collapse;
	width: 50%;
}

.comparison-th {
	background-color: #15a9ea;
	border: 1px solid #3d3d3d;
	padding: 3px;
}

.comparison-td {
	border: 1px solid #3d3d3d;
	padding: 3px;
	padding-left: 3px;
}

.yes {
	color: #2ecc71;
	font-size: 20pt;
}

.no {
	color: #e74c3c;
	font-size: 20pt;
}

.comparison-category {
	font-size: 10pt;
}

.comparison-category-2 {
	font-size: 9pt;
}


.availability-table {
	border-collapse: collapse;
	width: 50%;
}

.availability-th {
	background-color: #15a9ea;
	border: 1px solid #3d3d3d;
}

.availability-td {
	border: 1px solid #3d3d3d;
}

.td-1 {
	font-size: 12pt;
	color: white;
	background-color: #15a9ea;
	border: 1px solid #3d3d3d;
}

.td-2 {
	font-size: 12pt;
	color: white;
	background-color: #15a9ea;
	border: 1px solid #3d3d3d;
}

.table-1 {
	width: 40%;
	border-collapse: collapse;
}

/*----------Download Page----------*/

.download-table {
	width: 100%;
	border-collapse: collapse;
}

@media screen and (min-width: 840px) {
	.download-table-narrow {
		display: none;
	}
}

@media screen and (max-width: 840px) {
	.download-table-wide {
		display: none;
	}
}

.download-th {
	border: 1px solid #dddddd;
	text-align: center;
	background-color: #3C3D41;
	color: white;
}

.download-td {
	border: 1px solid #dddddd;
	text-align: center;
}

.download-title {
	font-size: 35pt;
	color: white;
	margin-left: 50%;
	font-weight: 100;
}

.download-header-container {
	height: 500px;
	background-image: url('images/hill.jpg');
	background-size: cover;
	background-position: bottom;
	text-align: center;
}

/*----------Purchase Page----------*/

.purchase-header-container {
	height: 500px;
	background-image: url('images/city.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
}

.purchase-title-container {
	background-color: white;
	width: 300px;

}

.purchase-title {
	font-size: 35pt;
	color: black;
	font-weight: 100;
	margin: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

.purchase-td {
	border-bottom: 1px solid #dddddd;
}

/*----------Support Page----------*/

.support-header-container {
	height: 500px;
	background-image: url('images/yellow-forest.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
}

/*----------Tutorial Page----------*/

.tutorial-header-container {
	height: 500px;
	background-image: url('images/star-sky.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
}

/*----------FAQ Page----------*/

.faq-header-container {
	height: 500px;
	background-image: url('images/galaxy.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
}

/*----------Known Issues Page----------*/

.knownissues-header-container {
	height: 500px;
	background-image: url('images/foggy-forest.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
}

.knownissues-table {
		width: 100%;
		border-collapse: collapse;
}

.knownissues-th {
	border: 1px solid #dddddd;
	background-color: #15a9ea;
	color: white;
}

.knownissues-td {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #dddddd;
	width: 400px;
	height: 50px;
}

/*----------Changelog Page----------*/

.changelog-header-container {
	height: 500px;
	background-image: url('images/mountain-sunrise.jpg');
	background-size: cover;
	background-position: center;
	text-align: center;
}

.changelog-table {
		width: 100%;
		border-collapse: collapse;
}

.changelog-td-left {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #dddddd;
	width: 25%;
}

.changelog-td-right {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #dddddd;
	width: 75%;
}

.changelog-th {
	border: 1px solid #dddddd;
	background-color: #15a9ea;
	color: white;
}

/*----------End User License Agreement (Eula) Page----------*/

.eula-header-container {
	height: 500px;
	background-image: url('images/birdeye.jpg');
	background-size: cover;
	background-position: middle;
	text-align: center;
}
